<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" section="in-portal:user_list" prefix="u" title_preset="user_edit_group"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', function() {
							submit_event('u-ug', '<inp2:u-ug_SaveEvent/>');
						}
					) );
				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
							submit_event('u-ug', 'OnCancel');
						}
				 ) );

				a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
					go_to_id('u-ug', '<inp2:u-ug_PrevId/>');
					}
				));

				a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
						go_to_id('u-ug', '<inp2:u-ug_NextId/>');
					}
				));

				a_toolbar.Render();

				<inp2:m_if check="u-ug_IsSingle">
					a_toolbar.HideButton('prev');
					a_toolbar.HideButton('next');
					a_toolbar.HideButton('sep1');
				<inp2:m_else/>
					<inp2:m_if check="u-ug_IsLast">
						a_toolbar.DisableButton('next');
					</inp2:m_if>
					<inp2:m_if check="u-ug_IsFirst">
						a_toolbar.DisableButton('prev');
					</inp2:m_if>
				</inp2:m_if>
			</script>
		</td>
	</tr>
</tbody>
</table>

<inp2:u-ug_SaveWarning name="grid_save_warning"/>
<inp2:u-ug_ErrorWarning name="form_error_warning"/>

<div id="scroll_container">
	<table class="edit-form">
		<inp2:m_RenderElement name="subsection" prefix="u-ug" fields="GroupName,PrimaryGroup,MembershipExpires" title="la_section_General" />
			<inp2:m_RenderElement name="inp_label" prefix="u-ug" field="GroupName" title="la_fld_GroupName"/>
			<inp2:m_RenderElement name="inp_label" prefix="u-ug" field="PrimaryGroup" title="la_prompt_PrimaryGroup"/> <!-- OLD PHRASE, la_fld_PrimaryGroup -->
			<inp2:m_RenderElement name="inp_edit_date_time" prefix="u-ug" field="MembershipExpires" title="la_prompt_MembershipExpires"/> <!-- OLD PHRASE, la_fld_MembershipExpires -->
			<inp2:m_RenderElement name="inp_edit_filler"/>
	</table>
</div>
<inp2:m_include t="incs/footer"/>
